{% extends 'main.html' %}
{% load static %}
{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <h3 style="">Please choose an <br> option to proceed</h3>
                <div class="button">
                    <button type="button" class="btn btn-primary" onclick="location.href = '/configure'">Configure
                    </button>
                </div>
                <div class="button">
                    <button type="button" class="btn btn-success" onclick="location.href = '/status'">Status</button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}